## scim-bridge-el 0.8.0

=== debian/changelog ===
scim-bridge-el (0.8.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Add download site.
    - Change Upstream Copyright year.
  * debian/control:
    - Add Description.

 -- Takaya Yamashita <takaya@debian.or.jp>  Thu, 13 May 2010 13:44:49 +0900

scim-bridge-el (0.7.5-2) unstable; urgency=low

  * debian/emacsen-startup: Import original author's file.
    (closes: #573969)

 -- Takaya Yamashita <takaya@debian.or.jp>  Wed, 17 Mar 2010 11:27:17 +0900

scim-bridge-el (0.7.5-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Change scim-bridge-agent (>=0.4.13) to Depends.
    - Update Standards-Version to 3.8.4.
    - Add ${misc:Depends} to Depends for binary package.
  * debian/docs: Add README.
  * debian/changelog:
    - Update name of Upstream Author and Copyright into full name.
    - Fix typo.

 -- Takaya Yamashita <takaya@debian.or.jp>  Fri, 12 Mar 2010 17:11:09 +0900

scim-bridge-el (0.7.4-3) unstable; urgency=low

  * debian/emacsen-install: Delete unnecessary line.
  * debian/control:
    - Add emacs23 to Depends.
    - Update Standards-Version to 3.8.3.

 -- Takaya Yamashita <takaya@debian.or.jp>  Fri, 11 Sep 2009 18:43:18 +0900

scim-bridge-el (0.7.4-2) unstable; urgency=low

  * Bug fix that package build error.

 -- Takaya Yamashita <takaya@debian.or.jp>  Wed, 2 Sep 2009 13:21:16 +0900

scim-bridge-el (0.7.4-1) unstable; urgency=low

  * Initial release (Closes: #535245)

 -- Takaya Yamashita <takaya@debian.or.jp>  Tue, 30 Jun 2009 10:02:29 +0900
