=== debian/control ===
Source: scim-bridge-el
Section: lisp
Priority: extra
Maintainer: Takaya Yamashita <takaya@debian.or.jp>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://www11.atwiki.jp/s-irie/pages/12.html

Package: scim-bridge-el
Architecture: all
Depends: emacs23 | emacs22, scim-bridge-agent (>=0.4.13), ${misc:Depends}
Suggests: scim-bridge-client-gtk, scim-bridge-client-qt, scim-bridge-client-qt4
Description: SCIM-Bridge client for GNU Emacs
 The Smart Common Input Method platform (SCIM) is an input
 method (IM) platform containing support for more than thirty
 languages (CJK and many European languages) for POSIX-style
 operating systems including Linux and BSD.
 scim-bridge.el is a SCIM-Bridge client for Emacs.
 This program allows users on-the-spot style input with SCIM.
 The input statuses are individually kept for each buffer,
 and prefix-keys such as C-x and C-c can be used even if
 SCIM is active. So you can input various languages fast and
 comfortably by using it.
 This program is *not* a part of SCIM-Bridge.
