## scim-bridge-el 0.8.1

=== debian/changelog ===
scim-bridge-el (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper build-depends to >= 7.0.50~ for dh overrides.
  * debian/emacsen-install:
    - Change install directory to /usr/share/emacs/site-lisp/scim-bridge/
      from /usr/share/emacs/site-lisp/scim-bridge-el/
  * debian/emacsen-remove:
    - Change remove directory to /usr/share/emacs/site-lisp/scim-bridge/
      from /usr/share/emacs/site-lisp/scim-bridge-el/
  * debian/emacsen-startup:
    - Change startup directory to /usr/share/emacs/site-lisp/scim-bridge/
      from /usr/share/emacs/site-lisp/scim-bridge-el/
  * debian/README.Debian:
    - Add Installation
    - Add Example of settings in .emacs

 -- Takaya Yamashita <takaya@debian.or.jp>  Thu, 24 Jun 2010 11:24:31 +0900
