=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: lisp
 Priority: extra
 Maintainer: Takaya Yamashita <takaya@debian.or.jp>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.8.4
 Homepage: http://www11.atwiki.jp/s-irie/pages/12.html
 
 Package: scim-bridge-el
 Architecture: all
-Depends: emacs23 | emacs22, scim-bridge-agent (>=0.4.13), ${misc:Depends}
+Depends: emacs | emacs23 | emacs22, scim-bridge-agent (>=0.4.13), ${misc:Depends}
 Suggests: scim-bridge-client-gtk, scim-bridge-client-qt, scim-bridge-client-qt4
 Description: SCIM-Bridge client for GNU Emacs
  The Smart Common Input Method platform (SCIM) is an input
