## scim-bridge-el 0.8.2

=== debian/changelog ===
scim-bridge-el (0.8.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update Standards-Version to 3.9.1.
  * README.source: This file was newly added.
  * debian/emacsen-startup: Modified in order not to autoload.

 -- Takaya Yamashita <takaya@debian.or.jp>  Fri, 15 Oct 2010 20:34:29 +0900
