=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Takaya Yamashita <takaya@debian.or.jp>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www11.atwiki.jp/s-irie/pages/12.html
 
 Package: scim-bridge-el
